/*@import url('font-awesome/4.6.3/css/font-awesome.min.css');*/

html, body {
    font-family: 'Century Gothic', Arial, sans-serif;
    font-size: 15px;
}

/*
color
# 0056b3 - темносиний - a:hover, a.blue:hover
# 328dc1 - синий - a.blue, a.white:hover
# 333333 - черный - .logo-line .logo-text a
# 439ccf - голубой - .top-line .left-first-link-blue
# 45474e - темносерый - .top-line
# 46637f - серосиний  - .rwd-table tr border
# 95c43d - зеленый - .submit-button
# 999999 - серый - .last-update
# 9bb8c5 - .table-of-specs-title-row border
# aeafb2 - светлосерый - .top-line .top-line-menu
# cae4ef - светлоголубой - .table-of-specs,.search-result-item-vip
# e8e8e9 - серобелый - .search-exemple-text 
# fffc97 - желтый - .page-vnz-selectors .active

#0d3856 - темносиний - a:hover, a.blue:hover
#0d4872 - синий - a.blue, a.white:hover
#333333 - черный - .logo-line .logo-text a
#0d4873 - голубой - .top-line .left-first-link-blue
#45474e - темносерый - .top-line
#46637f - серосиний  - .rwd-table tr border
#ff0027 - зеленый - .submit-button
#999999 - серый - .last-update
#0d4875 - .table-of-specs-title-row border
#aeafb2 - светлосерый - .top-line .top-line-menu
#adc8f0 - светлоголубой - .table-of-specs,.search-result-item-vip
#e8e8e9 - серобелый - .search-exemple-text 
#ff0026 - желтый - .page-vnz-selectors .active
*/


.container {max-width: 1240px; background-color:#fff;position: relative;}

ol {
    padding-left: 17px;
}

ol li {
    list-style: inherit;
}

li {
    list-style: none;
}

h1 {
    font-size: 26px;
    line-height: 36px;
}

a {
    color: #0d4872;
    text-decoration: underline;
}

a:hover {
    color: #0d3856;
    text-decoration: none;
}

a.white {
    color: #ffffff;
}

a.white:hover {
    /*color: #0d4872;*/
}

a.blue {
    color: #0d4872;
}

a.blue:hover {
    color: #0d3856;
    text-decoration: none;
}

/* TOP BANNER */

#admixer_a1031ecbd78a472abf7273ce47858d6d_zone_21357_sect_6440_site_5462{
	max-height:120px;
	height:auto;
	/*
	line-height: 1px;
	display:none;
	*/
}
.top-banner {
    padding: 15px 0;
    display: inline-block;
    width: 100%;
}

.top-banner img {
    display: inline-block;
    width: 100%;
}

.top-line {
    background-color: #45474e;
}


.top-line .left-first-link-blue {
    display: inline-block;
    font-size: 15px;
    background-color: #0d4873;
    color: #ffffff;
    line-height: 35px;
    padding-left: 10px;
    padding-right: 10px;
    float: left;
}
.left-first-link-blue a.white {
    color: #ffffff;
	text-decoration: none;
}
.left-first-link-blue a.white:hover {
	color: #ffffff;
    text-decoration: underline;
}

.top-line .left-second-link {
    display: inline-block;
    font-size: 15px;
    color: #ffffff;
    line-height: 35px;
    padding-left: 10px;
    padding-right: 10px;
    float: left;
}

.top-line .top-line-menu {
    display: inline-block;
    width: 100%;
    float: right;
}

.top-line .top-line-menu ul {
    margin: 0;
    padding: 0;
    display: inline-block;
    float: right;
    list-style: none;
}

.top-line .top-line-menu ul li {
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 35px;
    float: left;
    font-size: 14px;
}

/* Logo line */

.logo-line {
    display: inline-block;
    width: 100%;
    float: left;
    padding-top: 15px;
}

.logo-line .logo-text{
    font-size: 40px;
    line-height: 48px;
    margin-bottom: 0;
}

.logo-line .logo-text a {
    text-decoration: none;
    color: #333333;
}

.logo-line .logo-line-menu {
    display: inline-block;
    width: 100%;
    float: right;
}

.logo-line .logo-line-menu ul {
    margin: 0;
    padding: 0;
    display: inline-block;
    float: right;
    list-style: none;
}

.logo-line .logo-line-menu ul li {
    display: block;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 36px;
    float: left;
    font-size: 18px;
}

.logo-line .logo-line-menu ul li:last-child {
    padding-right: 0;
}

.last-update {
    padding-bottom: 24px;
    color: #999999;
}

.region-select-title {
    margin-bottom: 20px;
}
#admixer_a1031ecbd78a472abf7273ce47858d6d_zone_21357_sect_6440_site_5462 {
	border-bottom: 1px solid #fff;
}
@media (min-width: 1201px) {
	#admixer_a1031ecbd78a472abf7273ce47858d6d_zone_21357_sect_6440_site_5462 {
		width: 1210px;
	}
}
@media (max-width: 1200px) {
	#admixer_a1031ecbd78a472abf7273ce47858d6d_zone_21357_sect_6440_site_5462 {
		width: 100%;
	}
}

.topheader {
    margin-bottom: 0;
    padding-bottom: 15px;
	border-top: 1px solid #fff;
}
.region-select-block {
    margin-bottom: -20px;
    padding-bottom: 20px;
} 

/* Region Select Block with banner */

.image-region-select-block {
    background-color: #0d4873;
    color: #FFFFFF;
	border-bottom: 3px solid #bfbfbf;
    margin-bottom: 30px;
	margin-top: -15px;
}

.image-region-select-block .left-image-banner-block {
    display: inline-block;
    width: 100%;
}

.image-region-select-block .left-image-banner-block img {
    display: inline-block;
    width: 100%;
}

.image-region-select-block .right-region-select-block ul {
    padding-left: 15px;
}

.image-region-select-block .right-region-select-block ul li {
    list-style: square outside;

}

.image-region-select-block  .right-region-select-block {
    padding: 55px;
}

.my-select2-container-css {
    font-size: 24px;
    line-height: 46px !important;
    height: 46px !important;
    border-radius: 0 !important;
}

.my-select2-container-css .select2-selection__rendered {
    line-height: 46px !important;
}

.select2-container--default .my-select2-container-css .select2-selection__arrow {
    height: 46px;
    right: 7px;
}

.select2-container--default .my-select2-container-css .select2-selection__arrow b {
    border-width: 7px 6px 0 6px;
}

.select2-container--default.select2-container--open .my-select2-container-css .select2-selection__arrow b {
    border-width: 0 6px 7px 6px;
}

/* Advertising */

.section-advertising .advertising-item {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}

.section-advertising .advertising-item:hover, .advertising-items-wrapper .advertising-item img:hover {
    box-shadow: 0px 0px 7px 3px #999;
}

.section-advertising .advertising-item img {
    display: inline-block;
    width: 100%;
}

/* News section */
.section-news {
	padding: 0 15px 55px 15px;
}

.section-news .news-item-block {
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}

.section-news .news-item-block .news-item-image {
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}

.section-news .news-item-block .news-item-image img {
    display: inline-block;
    width: 100%;
}

.section-news .news-item-block .news-item-title,
.section-news .news-item-block .news-item-title h3 {
    font-size: 17px;
    line-height: 24px;
}

.section-news .news-item-block .news-item-title h3 {
    margin-bottom: 10px;
}

.section-news .col-12 { margin-left: 0; padding-left: 0; }

.section-news .news-title {
    font-size: 1.5rem;
    /*font-size: 36px;
    line-height: 46px;*/
}
/* FOOTER */
/* Subscription */

.section-subscription {
    display: inline-block;
    width: 100%;
    background-color: #0d4873;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.section-subscription .subscription-block {
    text-align: center;
}

.section-subscription .subscription-block .subscription-block-wrapper {
    display: inline-block;
}

.section-subscription .subscription-block .subscription-title {
    display: inline-block;
    margin-bottom: 0;
    float: left;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 35px;
}

.section-subscription .subscription-block .subscription-form {
    display: inline-block;
    float: left;
    padding-left: 13px;
    padding-right: 13px;
}

.section-subscription .subscription-block .subscription-email {
    border: none;
    font-size: 16px;
    line-height: 36px;
    padding: 0 0 0 15px;
    margin-right: 15px;
}

.section-subscription .subscription-block .submit-button {
    border: none;
    background-color: #adc8f0;
	cursor: pointer;
    font-size: 16px;
    line-height: 36px;
}
.section-subscription .subscription-block .submit-button:hover{
    background-color: #fffc97;
}
.section-rules {
    padding-bottom: 25px;
}

.section-rules .rules-menu {
    display: inline-block;
    width: 100%;
    float: left;
}

.section-rules .rules-menu ul {
    margin: 0;
    padding: 0;
    display: inline-block;
    float: left;
    list-style: none;
}

.section-rules .rules-menu ul li {
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 24px;
    float: left;
    font-size: 16px;/*18px*/
}

.section-rules .rules-menu ul li:first-child {
    padding-left: 0;
}

.section-rules .rules-menu ul li a {
    font-size: 15px;
}

.section-footer-widgets {
    padding-bottom: 60px;
}

.section-footer-widgets .widget-block .widget-text {
    font-size: 22px;
    line-height: 30px;
}

.section-footer-widgets .col-12:first-child a{
	font-weight: 700;
	color: #ff0027;
}

/* SEARCH PAGE*/

.section-search-bar {
    display: inline-block;
    width: 100%;
    background-color: #0d4873;
    padding: 20px;
    margin-bottom: 30px;
}

.section-search-bar .search-title {
    color: #FFFFFF;
    font-size: 26px;
    line-height: 30px;
}

.section-search-bar .search-form {
    margin-top: 5px;
}

.section-search-bar .search-form .search-text {
    border: none;
    font-size: 20px;
    line-height: 44px;
    padding: 0 0 0 15px;
    margin-right: 15px;
    width: 100%;
    font-style: italic;
}

.my-select2-container-css-search-page {
    font-size: 16px;
    line-height: 34px !important;
    height: 34px !important;
    border-radius: 0 !important;
}

.my-select2-container-css-search-page .select2-selection__rendered {
    line-height: 34px !important;
}

.select2-container--default .my-select2-container-css-search-page .select2-selection__arrow {
    height: 34px;
    right: 7px;
}

.select2-container--default .my-select2-container-css-search-page .select2-selection__arrow b {
    border-width: 7px 6px 0 6px;
}

.select2-container--default.select2-container--open .my-select2-container-css-search-page .select2-selection__arrow b {
    border-width: 0 6px 7px 6px;
}

.section-search-bar .search-exemple-text {
    font-size: 15px;
    line-height: 25px;
    color: #e8e8e9;
    font-style: italic;
}

.advertising-item {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}

.advertising-item img {
    width: 100%;
    float: right;
}

.section-search-result .search-result-item-vip {
    font-size: 20px;
    line-height: 28px;
    color: #0d4872;
    padding: 10px 20px;
    background-color: #adc8f0;
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}

.section-search-result .section-search-result-list  {

}

.section-search-result .section-search-result-list li {
    list-style: outside square;
    color: #0d4872;
    padding-bottom: 10px;
}



.section-search-result .section-search-result-list li a {
    color: #0d4872;
    font-size: 16px;
    line-height: 24px;
}

/* PAGE ZAKLADKI */

.section-zakladki .section-zakladki-list li {
    list-style: outside square;
    color: #0d4872;
    padding-bottom: 10px;
}

.section-zakladki .section-zakladki li a {
    color: #0d4872;
    font-size: 16px;
    line-height: 24px;
}

.delbookmark {
    color: #ff0026;
	cursor: pointer;
}

/* PAGE VNZ */

.page-vnz .page-vnz-header {
    display: inline-block;
    width: 100%;
    background-color: #0d4873;
    padding: 20px;
    margin-bottom: 20px;
}

.page-vnz .page-vnz-header .page-vnz-title h1 {
    color: #FFFFFF;
    font-size: 26px;
    line-height: 36px;
}

.page-vnz .block-pro-vnz .block-pro-vnz-title,
.page-vnz .block-stats-vnz .block-stats-vnz-title{
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    border-bottom: 2px solid #adc8f0;
    padding-bottom: 4px;
    margin-bottom: 0;
}


.page-vnz .block-pro-vnz .pro-vnz-table,
.page-vnz .block-stats-vnz .stats-vnz-table{
    width: 100%;
}

.page-vnz .block-stats-vnz .stats-vnz-table tr {
    border-bottom: 1px solid #adc8f0;
}

.block-pro-vnz span.red, .table-of-specs-item span.red, .table-of-specs-item span.finded {
	color: #ff0026;
}

/* Style the buttons that are used to open and close the accordion panel */
button.accordion {
    background-color: #0d4873;
    color: #fff;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    font-size: 20px;
    line-height: 24px;
    text-decoration: underline;
    margin-bottom: 10px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.accordion.active {

}

button.accordion:hover {
    background-color: #1b7fb9;
}

/* Style the accordion panel. Note: hidden by default */
div.panel {
    padding: 0;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}




button.accordion:before {
    content: '\276F'; /* Unicode character for "plus" sign (+) */
    font-size: 20px;
    color: #fff;
    float: left;
    margin-right: 5px;
}

button.accordion.active:before {
    transform: rotate(90deg);
    content: "\276F"; /* Unicode character for "minus" sign (-) */
}

.page-vnz-selectors {
    line-height: 44px;
}

.page-vnz-selectors span {
    font-size: 20px;
    line-height: 36px;
    display: inline-block;	
    padding: 0 10px;
}

.page-vnz-selectors .year:hover {
	border: 1px solid #ff0027;
	color: #ff0027;
	background-color: #fffc97;
}
.page-vnz-selectors .year.active {
	border: 1px solid #ff0027;
	color: #ff0027;
}
.page-vnz-selectors .year.active:hover {
	border: 1px solid #ff0027;
	color: #ff0027;
}

.page-vnz-selectors span.mobile-320-hide {
	color: #0d3856;
	border: 1px solid #fff;
	cursor: pointer;
	margin-right: 5px;
}
.fs15{
    margin-top: 10px;
}
.fs15 span{
    font-size: 15px;
}

.page-vnz-selectors span:first-child {
    padding-left: 0;
}

.page-vnz-selectors span.mobile-320-hide.active {
    border: 1px solid #ff0026;
	color: #0d4872;
	/*background-color: #fffc97;*/
    padding-left: 5px;
    padding-right: 5px;
}

.page-vnz-selectors span.mobile-320-hide:hover {
    border: 1px solid #999999;
	color: #999999;
}

.mrg-bot-20 {
    margin-bottom: 20px;
}

.mrg-bot-10 {
    margin-bottom: 10px;
}

.spec-search-query, .request-search-query {
    border: 1px solid #999999;
    font-size: 16px;
    line-height: 28px;
    padding: 0 0 0 8px;
    margin-left: 15px;
    font-style: italic;
}

.noview, .hidden {display:none;}
.noview.finded {display:table-row;}
.finded { background-color:#ebebec; }
.finded td:nth-child(2) { font-weight:bold; }
/*
.rwd-table .rstatus3 { background-color:#cfe3ee; }
.rwd-table .rstatus9 { background-color:rgba(150, 255, 50, .1); }
.rwd-table .rstatus12 { background-color:rgba(255, 255, 0, .1); }
*/
.table-of-specs .table-of-specs-title {
    font-size: 18px;
    line-height: 46px;
    background-color: #adc8f0;
    padding-left: 20px;
}

.table-of-specs .table-of-specs-title span {
    display: inline-block;
    width: 100%;
}

.table-of-specs .table-of-specs-item {
    font-size: 14px;
    line-height: 20px;
    padding: 20px;
}

.table-of-specs-title-row {
    border: 1px solid #0d4875;
    box-sizing: border-box;
}

.table-of-specs-item-row {
    border: 1px solid #0d4875;
    box-sizing: border-box;
	margin-top: -1px;
}
.table-of-specs-item-row .stat_old{font-style:italic;}

.table-of-specs .table-of-specs-title.mobile-table-header { display: none; }
.table-of-specs-item .help
.table-of-specs .help, .table-of-specs-item .help, .infohelp {
    display: inline-block;
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
    border-radius: 50%;
    background-color: #fff;
    color: #bbb;
    width: 1.25em;
    height: 1.25em;
    text-align: center;
    border: 1px solid #bbb;
    font-size: 90%;
    line-height: normal;
    padding: 0;
}
.table-of-specs .help:hover, .table-of-specs-item .help:hover, .infohelp:hover {
    background-color: #0d4875;
	color: #fff;
	border: 1px solid #0d4875;
}

@media screen and (min-width: 1200px) {
	.container.dtlnk {margin-bottom: -24px; padding-bottom: 15px;}
}

@media screen and (max-width: 768px) {
    .table-of-specs .table-of-specs-title.mobile-table-header {
        display: flex;
    }
    .table-of-specs .table-of-specs-title-row.desktop-table-header {
        display: none;
    }
    .table-of-specs-item-row {
        margin-bottom: 10px;
    }
}

.green-button {
    background-color: #fff;
	border: 1px solid #ff0027;
	color: #ff0027;
    font-size: 18px;
	line-height: 20px;
    padding: 8px;
    display: inline-block;
    text-decoration: none;
    margin-bottom: 10px;
}
.green-button:hover {
    /*background-color: #fffc97;*/
	color: #0d4872;
}

.green-button.facebook { border-color: #4267B2; color: #4267B2;}
.green-button.facebook:hover { background-color: #4267B2; color: #ffffff;}

.green-button.twitter { border-color: #1DA1F3; color: #1DA1F3;}
.green-button.twitter:hover { background-color: #1DA1F3; color: #ffffff; }

.green-button.rozrahunok {border-color:#0d4872;color:#0d4872;}
.green-button.rozrahunok:hover {background-color:#0d4872;color:#ffffff;}

/* PAGE VNZ DETEIL*/

.page-vnz-detail .page-vnz-detail-header {
    display: inline-block;
    width: 100%;
    background-color: #0d4873;
    padding: 20px;
    margin-bottom: 20px;
}

.page-vnz-detail .page-vnz-detail-header .page-vnz-detail-title h1 {
    color: #FFFFFF;
    font-size: 26px;
    line-height: 36px;
}

.page-vnz-detail .page-vnz-detail-header .page-vnz-detail-title h2 {
    color: #FFFFFF;
    font-size: 17px;
    line-height: 17px;
}

.page-vnz-detail .page-vnz-detail-header .page-vnz-detail-title a h2{
	color: #FFFFFF;
	text-decoration: underline;
}

.page-vnz-detail .page-vnz-detail-header .page-vnz-detail-title a:hover h2{
	text-decoration: none;
}

.page-vnz-detail .block-pro-vnz {
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
}

.page-vnz-detail .block-stats-vnz .stats-vnz-table {

    width: 100%;
    margin-bottom: 10px;
}

.page-vnz-detail .block-pro-vnz .block-pro-vnz-title, .page-vnz-detail .block-stats-vnz .block-stats-vnz-title {
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    border-bottom: 1px solid #adc8f0;
    padding-bottom: 4px;
    margin-bottom: 0;
}

.attention-line {
    font-size: 13px;
    font-style: italic;
}

.page-vnz-detail .block-stats-vnz .stats-vnz-table tr {
    border-bottom: 1px solid #adc8f0;
}

.page-title {
    font-size: 26px;
    line-height: 36px;
}

/* RVD TABLE*/

.rwd-table {
    margin: 0;
    min-width: 290px;
    width: 100%;
    color: #000;
    overflow: hidden;
}
@media (min-width: 768px) {
	.rwd-table { overflow: visible; }
}
.rwd-table tr {
    border: 1px solid #9fbbc7;
}
.rwd-table th {
    display: none;
    background-color: #adc8f0;
    font-weight: normal;
}
.rwd-table td {
    display: block;
}
.rwd-table td:first-child {
    padding-top: .5em;
}
.rwd-table td:last-child {
    padding-bottom: .5em;
}
.rwd-table td:before {
    content: attr(data-th) ": ";
    font-weight: bold;
    width: 110px;
    display: inline-block;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
}
@media (min-width: 768px) {
    .rwd-table td:before {
        display: none;
    }

}

@media (max-width: 768px) {
    .rwd-table td {
        display: inline-block;
        width: 100%;
    }

    .rwd-table .detail {
        display: inline-block;
        float: left;
        padding-left: 10px;
        padding-right: 10px;
    }
}

.rwd-table th, .rwd-table td {
    text-align: left;
}
@media (min-width: 768px) {
    .rwd-table th, .rwd-table td {
        display: table-cell;
        padding: .25em .5em;
    }
    .rwd-table th:first-child, .rwd-table td:first-child {
        padding-left: 0;
    }
    .rwd-table th:last-child, .rwd-table td:last-child {
        padding-right: 0;
    }
}

.rwd-table tr {
    border-color: #46637f;
}
.rwd-table th, .rwd-table td {
    /*margin: .5em 1em;*/
}
@media (min-width: 768px) {
    .rwd-table th, .rwd-table td {
        padding: 10px !important;
    }
}
.rwd-table th, .rwd-table td:before {
    color: #000;
}

.detail-link {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
    margin-top: 20px;
}

.detail-link a, .detail-link span {
    font-size: 24px;
    line-height: 26px;
	color: #0d3856;
    text-decoration: underline;
	cursor: pointer;
}

.detail-link a:hover, .detail-link span:hover {
	color: #0d3856;
    text-decoration: none;
}

.title-line-h2 {
    margin: 20px 0 20px 0;
}

.abbreviations {
    display: inline-block;
    width: 100%;
    float: left;
    font-size: 15px;
    line-height: 24px;
}

.abbreviations .abbr {
    font-weight: bold;
	padding-right:7px;
    /*width: 30px;*/
}

.abbreviations span {
    display: table-cell;
}

.raiting-message {
    font-size: 44px;
    line-height: 60px;
    display: inline-block;
    width: 100%;
    padding: 40px;
    border: 1px solid #a1bcc9;
    margin-bottom: 34px;
    text-align: center;
}

.page-vnz-detail .block-zayava-vnz .block-zayava-vnz-title {
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    border-bottom: 1px solid #adc8f0;
}

.block-stats-vnz, .block-zayava-vnz {
    margin-bottom: 35px;
}

.header {
    background-color: #FFFFFF;
    border-bottom: 3px solid #bfbfbf;
}

.sticky {
   position: fixed;
   top: 0;  /* если ноль заменить на число (и в скрипте тоже), то блок будет прилипать до того, как верхний край окна браузера дойдёт до верхнего края элемента. Может быть отрицательным числом. Применим, например, при фиксированном сверху меню */
   z-index: 101;
}

.sticky .logo-line {
    padding-top: 0;
}

.sticky .last-update {
    padding-bottom: 0;
}

.block-pro-vnz {
    margin-bottom: 10px;
}

.widget-block {
    margin-bottom: 15px;
}

.region-select-title-mobile {display: none;}

.news-item-excerpt {
    display: inline-block;
}

.stupin-navchannya-select-wrapper {
    width: 100%;
    display: none;
}

.pidstava-vstupu-select-wrapper {
    width: 100%;
    display: none;
}

.section-search-result-vip-list {
    padding-left: 0;
}

.mobile-links-nav {
    float: right;
    display: none;
    padding: 2px;
}

.mobile-links-nav:before {
    width: 20px;
    height: 20px;
    content: '\25BC';
    display: block;
    text-align: center;
    vertical-align: middle;
    color: #ffffff ;
    font-size: 12px;
    border: 1px solid #a5a5a5 ;
    margin-top: 6px;
    margin-right: 5px;
}

.question {
    display: table-cell;
}

.page-vnz-advertising {
    padding-bottom: 15px;
}


.adv-block {
    border: 1px solid #e1e1e1;
    background-color: #f6f6f4;
    /*margin-bottom: 10px;*/
	margin: -15px 0 30px 0;
}

/* ========================================== Новый кусок стилей =================================================== */

.image-region-select-block .left-region-select-block {
    padding: 40px 60px;
}

.image-region-select-block  .right-region-select-block {
    padding: 40px 60px;
}


.image-region-select-block .left-region-select-block .divider{
    display: block;
    box-sizing: border-box;
    content: " ";
    position: absolute;
    right: 0;
    height: 100%;
    top: 0;
    padding-top: 40px;
	padding-bottom: 40px;
}

.image-region-select-block .left-region-select-block .divider .line {
    content: " ";
    width: 1px;
    background-color: #486981;
    height: 100%;
}

.adv-block .left-image {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.adv-block .left-image img,
.adv-block .right-image img {
    max-width: 100%;
}

.adv-block .right-image {
    display: inline-block;
    width: 100%;
    text-align: center;
	padding: 10px 20px;
    box-sizing: border-box;
}

.ul-wrapper {
	text-align: center;
	height: 100%;
	display: table;
	margin: 0 auto;
}

.adv-block ul {
    margin-top: 30px;
	padding-left: 15px;
	text-align:left;
	display: table-cell;
	vertical-align: middle;

}

.adv-block ul li {
    list-style: square outside;
}

.lh38 {
	line-height: 38px;
}

.page-additional-search {
    margin-bottom: 20px;
}

.page-additional-search .page-additional-search-values .select2 {
    margin-bottom: 10px;
}

.page-additional-search .page-additional-search-values .accordion-2 {
    cursor: pointer;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    margin-bottom: 10px;
    width: 100%;
    display: inline-block;
}

.page-additional-search .page-additional-search-values span.accordion-2::before {
    content: '+';
    font-size: 20px;
    color: #000;
    float: left;
    margin-right: 5px;
}

.page-additional-search .page-additional-search-values span.accordion-2.active::before {
    content: "\2013";
}

.page-additional-search .page-additional-search-values .panel {
    background-color: transparent;

}

.page-additional-search .page-additional-search-values .divider {
    border-bottom: 1px solid #ced9e3;
    content: " ";
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
    margin-top: 10px;
}

.page-additional-search .page-additional-search-values .panel label {
    width: 100%;
    font-size: 16px;
}

.page-additional-search .page-additional-search-values .panel label input {
    margin-right: 10px;
}

.page-additional-search .page-additional-search-values .search-by-name {
    width: 100%;
    font-size: 16px;
    padding-left: 10px;
	margin-bottom: 15px;
	line-height: 33px;
	border: 1px solid #bfbfbf;
	font-style: italic;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
	border-color: #000 transparent transparent transparent;
}

.page-additional-search .page-additional-search-values .budget-check-label {
	font-size: 16px;
}

.page-additional-search .page-additional-search-values .budget-check {
    margin-right: 10px;
}

.page-additional-search .page-additional-search-header {
    display: inline-block;
    width: 100%;
    background-color: #0c416a;
    padding: 13px 20px;

}

.page-additional-search .page-additional-search-header.start {
    display: inline-block;
    width: 100%;
    background-color: #0c416a;
    padding: 40px;

}

.page-additional-search .page-additional-search-header .search-parametrs-values {
    display: inline-block;
    float: left;
    margin-right: 20px;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
	margin-left: 21px;
}

.page-additional-search .page-additional-search-header .search-parametrs-edit {
    font-size: 16px;
    line-height: 24px;
}

.page-additional-search .page-additional-search-header .search-parametrs-edit a {
    color: #c2e4ff;
}

.page-additional-search .page-additional-search-header .search-parametrs-edit img {
    margin-right: 10px;
}

.page-additional-search .page-additional-search-values {
    background-color: #eef4f9;
    padding: 40px 40px 29px 40px;
}

.page-additional-search-send {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}

.page-additional-search-send .blue-button {
    margin-right: 30px;
}

.page-additional-search-send .result {
    font-size: 18px;
    line-height: 50px;
}

.blue-button {
    background-color: #adc8f0;
    font-size: 18px;
    font-weight: bold;
    color: #000000;
    padding: 12px 28px;
    display: inline-block;
    text-decoration: none;
    margin-bottom: 10px;
}

@media screen and (min-width: 1200px) {
	.container.dtlnk {margin-bottom: -24px; padding-bottom: 15px;background-color: #fff;}
}

/* RESPONSIVE TRANSFORMS */
@media screen and (max-width: 1024px) {
    .image-region-select-block .right-region-select-block {
        padding: 24px;
    }
	
	.image-region-select-block .left-region-select-block {
        padding: 24px;
    }
	
	.image-region-select-block .left-region-select-block .divider {
		padding-top: 24px;
		padding-bottom: 24px;
	}
    .region-select-title-mobile {
        display: block;
    }

    .region-select-title {
        display: none;
    }
}



@media screen and (max-width: 992px) {
    .logo-line .logo-line-menu ul {
        float: left;
    }

    .logo-line .logo-line-menu ul li {
        padding-left: 0;
    }
}

@media screen and (max-width: 768px) {

	.page-additional-search .page-additional-search-values .search-by-name {
		font-size: 14px;
		padding-left: 5px;
	}
	
	
	.page-additional-search .page-additional-search-values .divider {
		margin-bottom: 10px;
		margin-top: 0;
	}
	
	.page-additional-search .page-additional-search-values .accordion-2 {
		margin-bottom: 5px;
	}

    .top-line .top-line-menu ul {
        float: right;
    }
    .top-line .top-line-menu {
        background-color: #aeafb2;
        margin-top: 1px;
        display: none;
    }
    .last-update {
        padding-bottom: 10px;
    }
	
	.adv-block .right-image {
    display: none;
	}
    .adv-block ul {
		padding-left: 50px;
	}

    .image-region-select-block .right-region-select-block,
    .image-region-select-block .left-region-select-block {
        padding: 15px;
    }

    .page-vnz .page-vnz-header .page-vnz-title h1,
    .page-vnz-detail .page-vnz-detail-header .page-vnz-detail-title h1 {
        font-size: 18px;
        line-height: 24px;
    }
    .raiting-message {
        font-size: 24px;
        line-height: 34px;
        padding: 20px;
    }

    .section-subscription {
        padding-top: 10px;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    .section-subscription .subscription-block .subscription-title {
        width: 100%;
    }

    .section-subscription .subscription-block .subscription-form {
        float: none;
    }
    .section-rules .rules-menu ul li {
        padding-left: 0;
    }

    .section-news .news-title {
        font-size: 26px;
        line-height: 34px;
    }
    .region-select-title {
        font-size: 24px;
        line-height: 32px;
    }
    .section-search-result .section-search-result-list {
        padding-left: 14px;
    }

    .section-zakladki .section-zakladki-list {
        padding-left: 14px;
    }

    .page-vnz-selectors span {
        font-size: 16px;
    }


    .section-search-result-vip-list {
        padding: 0 5px 0 14px;
        font-weight: bold;
        margin-bottom: 0;
    }

    .section-search-result-vip-list li{
        list-style: outside square;
        color: #0d4872;
        padding-bottom: 10px;
    }

    .section-search-result-vip-list li .search-result-item-vip {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 0;
        display: inline;
        padding: 0 0 0 0;
        background-color: transparent;
    }

    .mobile-links-nav {
        display: inline-block;
    }

    .page-vnz-detail .block-pro-vnz {
        margin-bottom: 15px;
        float: left;
    }

    .block-stats-vnz, .block-zayava-vnz {
        margin-bottom: 15px;
        float: left;
    }

    .section-advertising .advertising-item {
        margin-bottom: 6px;
        float: left;
    }

    .section-about-us .advertising-item {
        margin-bottom: 6px;
        float: left;
    }

    .section-zakladki .advertising-item {
        margin-bottom: 6px;
        float: left;
    }

    .section-search-result .advertising-item {
        margin-bottom: 6px;
        float: left;
    }

    .advertising-title {
        font-size: 14px;
    }

    .stupin-navchannya-select-wrapper {
        margin-bottom: 10px;
    }


	.adv-block .right-image {
		text-align: center;
	}
	
	.page-additional-search .page-additional-search-values,
	.page-additional-search .page-additional-search-header.start	{
		padding: 20px;
	}
	
	.page-additional-search .page-additional-search-header.start .select2-container {
		margin-bottom: 10px;
	}
	.page-additional-search .page-additional-search-header.start .row .col-sm-4:last-child .select2-container {
		margin-bottom: 0;
}

@media screen and (max-width: 667px) {
    .question {
        font-size: 16px;
    }
    .accordion-mobile:before {
        content: '\276F';
        font-size: 20px;
        color: #000000;
        float: left;
        margin-right: 5px;
    }

    .accordion-mobile.active::before {
        transform: rotate(90deg);
        content: "\276F";
    }
    div.panel-mobile {
        padding: 0;
        background-color: white;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.2s ease-out;
    }
    .block-stats-vnz, .block-zayava-vnz, .page-vnz-detail .block-pro-vnz {
        margin-bottom: 15px;
    }

    .green-button {
        font-size: 14px;
        padding: 5px;
    }

    .table-of-specs .table-of-specs-title.mobile-768-hide {
        display: none;
    }
    .table-of-specs .table-of-specs-item.mobile-768-hide {
        display: none;
    }

    .advertising-items-wrapper [class*="col-"]:nth-child(odd) {
        padding-right: 3px;
    }
    .advertising-items-wrapper [class*="col-"]:nth-child(even) {
        padding-left: 3px;
    }

    .advertising-items-wrapper {
        padding-bottom: 15px;
    }
}

@media screen and (max-width: 576px) {
	.region-select-title-mobile {
		font-size: 22px;
	}
	
	.lh38 {
		line-height: 16px;
	}
	
	.page-additional-search .page-additional-search-values .search-by-name {
		margin-bottom: 10px;
	}
    .abbreviations span {
        display: block;
    }
    .section-subscription .subscription-block .subscription-email {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .block-stats-vnz, .block-zayava-vnz, .page-vnz-detail .block-pro-vnz {
        margin-bottom: 15px;
    }
    .top-line .top-line-menu {
        display: none;
    }
    .section-news .news-item-block .news-item-image {
        width: 25%;
        float: left;
        margin-bottom: 0;
    }
    .section-news .news-item-block .news-item-title {
        display: inline-block;
        width: 75%;
        float: left;
        padding-left: 5px;
    }
    .news-item-excerpt {
        display: inline-block;
        width: 75%;
        float: left;
        padding-left: 5px;
    }

    .page-vnz-selectors {
        line-height: 22px;
    }

    .page-vnz-selectors span {
        font-size: 16px;
        line-height: 22px;
    }
    .accordion-mobile:before {
        content: '\276F';
        font-size: 20px;
        color: #000000;
        float: left;
        margin-right: 5px;
    }

    .accordion-mobile.active::before {
        transform: rotate(90deg);
        content: "\276F";
    }
    div.panel-mobile {
        padding: 0;
        background-color: white;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.2s ease-out;
    }
    .section-search-result-vip-list li .search-result-item-vip {
        font-size: 16px;
    }

}

@media screen and (max-width: 412px) {
    .news-item-excerpt {
        display: none;
    }
}

@media screen and (max-width: 375px) {
    .advertising-items-wrapper [class*="col-"]:nth-child(odd) {
        padding-right: 3px;
    }
    .advertising-items-wrapper [class*="col-"]:nth-child(even) {
        padding-left: 3px;
    }

    .advertising-items-wrapper {
        padding-bottom: 10px;
    }
    .news-item-excerpt {
        display: none;
    }

    .stupin-navchannya-select-wrapper {
        display: inline-block;
    }

    .pidstava-vstupu-select-wrapper {
        display: inline-block;
        margin-bottom: 10px;
    }

    .page-vnz-selectors .mobile-320-hide {
        display: none;
    }
    .spec-search-query {
        width: 100%;
        margin: 0 0 0 0;
    }
    .accordion-mobile:before {
        content: '\276F';
        font-size: 20px;
        color: #000000;
        float: left;
        margin-right: 5px;
    }

    .accordion-mobile.active::before {
        transform: rotate(90deg);
        content: "\276F";
    }
    div.panel-mobile {
        padding: 0;
        background-color: white;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.2s ease-out;
    }
    .abbreviations span {
        display: table-cell;
        font-size: 14px;
        line-height: 18px;
    }
    .region-select-title-mobile {
        display: block;
        font-size: 18px;
    }
    .region-select-title {
        display: none;
    }
    .top-line .top-line-menu ul li {
        width: 100%;
    }
	.button-line .green-button {font-size: 12px;} 
}

@media screen and (max-width: 320px) {
    .last-update {
        font-size: 12px;
    }
    .top-line .top-line-menu {
        display: none;
    }
    .logo-line .logo-text {
        font-size: 34px;
        line-height: 38px;
    }
    .region-select-title {
        display: none;
    }

    .region-select-title-mobile {
        display: block;
        font-size: 18px;
    }

    .section-news .news-title {
        font-size: 22px;
        line-height: 34px;
    }
    .section-news .news-item-block .news-item-image {
        width: 25%;
        float: left;
    }
    .section-news .news-item-block .news-item-title {
        display: inline-block;
        width: 75%;
        float: left;
        padding-left: 5px;
    }
    .section-news .news-item-block .news-item-title h3 {
        font-size: 15px;
        line-height: 20px;
    }
    .section-news .news-item-block .news-item-image {
        margin-bottom: 5px;
    }

    .page-vnz-selectors span {
        font-size: 15px;
    }
    .fs12 span {
        font-size: 12px;
    }
    .stupin-navchannya-select-wrapper {
        display: inline-block;
    }

    .pidstava-vstupu-select-wrapper {
        display: inline-block;
    }

    .page-vnz-selectors .mobile-320-hide {
        display: none;
    }

    .spec-search-query {
        width: 100%;
        margin: 5px 0 0 0;
    }

    .section-search-result .search-result-item-vip {
        font-size: 16px;
    }

    .section-search-result .section-search-result-list {
        padding-left: 14px;
    }

    .section-search-result .section-search-result-list li a {
        font-size: 14px;
        line-height: 20px;
    }

    .section-zakladki .section-zakladki-list {
        padding-left: 14px;
    }

    .section-zakladki .section-zakladki-list li a {
        font-size: 14px;
        line-height: 20px;
    }

    .page-vnz-selectors {
        line-height: 34px;
    }

    .title-line-h2 {
        font-size: 24px;
    }

    .rwd-table .detail {
        font-size: 12px;
    }

    .page-vnz-detail .block-stats-vnz .stats-vnz-table,
    .page-vnz .block-stats-vnz .stats-vnz-table {
        font-size: 12px;
    }

    .table-of-specs .table-of-specs-item {
        padding: 5px 20px;
    }

    .page-vnz .block-pro-vnz .pro-vnz-table {
        font-size: 12px;
    }
    .abbreviations span {
        display: table-cell;
        font-size: 12px;
        line-height: 18px;
    }

    h1 {
        font-size: 22px;
        line-height: 24px;
    }

    .news-item-excerpt {
        display: none;
    }

    .accordion-mobile:before {
        content: '\276F';
        font-size: 20px;
        color: #000000;
        float: left;
        margin-right: 5px;
    }

    .accordion-mobile.active::before {
        transform: rotate(90deg);
        content: "\276F";
    }

    div.panel-mobile {
        padding: 0;
        background-color: white;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.2s ease-out;
    }
    .section-search-result-vip-list li .search-result-item-vip {
        font-size: 14px;
    }
	.button-line .green-button {font-size: 10px; padding:5px 2px;}
}

@media screen and (min-width: 1000px) {
	.page-vnz-detail .block-pro-vnz.only_desktop,.page-vnz-detail .only_desktop{display: inline-block;}
	.page-vnz-detail .block-pro-vnz.only_mobile,.page-vnz-detail .only_mobile{display: none;}
}

@media screen and (max-width: 1000px) {
	.page-vnz-detail .block-pro-vnz .subjects_num{ margin-left: 15px;}
	.page-vnz-detail .block-pro-vnz.only_desktop,.page-vnz-detail .only_desktop{display: none;}
	.page-vnz-detail .block-pro-vnz.only_mobile,.page-vnz-detail .only_mobile{display: inline-block;}
}

ol.subjects_num li.subject_1 b{color:#ff0027;}
ol.subjects_num li.subject_2 b{color:#0071bc;}
ol.subjects_num li.subject_3 b{color:#080;}
ol.subjects_num li .nocoef {color:#aaa !important;}
ol.subjects_num li .sub{margin:-5px 0 5px 0; font-size:12px;}
ol.subjects_num li .minbal{font-weight:bold;}
ol.subjects_num li .coef{font-weight:bold;}

.nopad {
margin-left: -3px;
margin-right: -3px;
padding: 0;
}

#center {
margin-left: 15px;
margin-right: 15px;
padding: 0;
}

#right, #right .container {
margin-left: 0;
margin-right: 0;
padding: 0;
}

#right .section-advertising > .row {

}
.counter {text-align:right;}

